» Ubuntu » Packages » lucid (10.04LTS) » interpreters » pike7.6-pcre
lucid  ]
[ Source: pike7.6  ]

Package: pike7.6-pcre (7.6.112-dfsg-1build1) [universe]

Links for pike7.6-pcre

Screenshot

Ubuntu Resources:

Download Source Package pike7.6:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Magnus Holmgren
  • Henrik Andreasson

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

PCRE module for Pike

This Pike module enables one to use the PCRE (Perl-compatible regular expressions) from within Pike programs.

Pike is an interpreted programming language, for more information see the description of the pike7.6-core package or visit the URL below.

Other Packages Related to pike7.6-pcre

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libpcre3 (>= 7.7)
    Perl 5 Compatible Regular Expression Library - runtime files
  • dep: pike7.6-core (= 7.6.112-dfsg-1build1)
    Powerful interpreted programming language

Download pike7.6-pcre

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 10.8 kB68.0 kB [list of files]
i386 10.2 kB68.0 kB [list of files]